import request from '@/utils/request'

export function ApiTestGet() {
    return request({
        url: '/admin/common/findLoginType',
        method: 'get'
    })
}
export function ApiTestPost(inData) {
    let postData = {
        appCode: "0611",
        args: inData
    }
    return request({
        url: '/admin/common/findLoginType',
        method: 'post',
        data: postData
    })
}